<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>DevCamp-Task45</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">
    <!-- Import them style bootstrap cho datatable -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
</head>
<body class="hold-transition sidebar-mini">
<!-- Site wrapper -->
<div class="wrapper">
  <!-- Navbar -->
  <nav class="main-header navbar navbar-expand navbar-white navbar-light">
    <!-- Left navbar links -->
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
      </li>
      <li class="nav-item d-none d-sm-inline-block">
        <a href="index3.html" class="nav-link">Home</a>
      </li>
      <li class="nav-item d-none d-sm-inline-block">
        <a href="#" class="nav-link">User</a>
      </li>
    </ul>
  </nav>
  <!-- /.navbar -->

  <!-- Main Sidebar Container -->
  <aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="index3.html" class="brand-link">
      <img src="dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
      <span class="brand-text font-weight-light">Quản Lý</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="dist/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="#" class="d-block">Dương Xuân Đào</a>
        </div>
      </div>

      <!-- SidebarSearch Form -->
      <div class="form-inline">
        <div class="input-group" data-widget="sidebar-search">
          <input class="form-control form-control-sidebar" type="search" placeholder="Search" aria-label="Search">
          <div class="input-group-append">
            <button class="btn btn-sidebar">
              <i class="fas fa-search fa-fw"></i>
            </button>
          </div>
        </div>
      </div>

      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          <li class="nav-item menu-open">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-tachometer-alt"></i>
              <p>
               Filter
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="Filter.html" class="nav-link ">
                  <i class="far fa-circle nav-icon"></i>
                  <p> Filter page</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="Filter.html" class="nav-link active">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Filter page</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="Filter.html" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Filter page</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="Filter.html" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Filter page</p>
                </a>
              </li>
            </ul>
          </li>
          
        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Filter</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Filter</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">

     <!-- nội dung  -->
     <div class="container jumbotron">
      <h3 class="text-center m-4 text-primary">Danh Sách Đơn Hàng</h3>
      <div class="row">
          <div class="col-sm-2">
              <label>Trạng Thái Order</label>
          </div>
          <div class="col-sm-3">
              <select name="select-trang-thai" id="select-trangthai" class="form-control">
                  <option value="">ALL</option>
                  <option value="open">Open</option>
                  <option value="confirmed">Confirmed</option>
                  <option value="cancel">Cancel</option>
              </select>
          </div>
          <div class="col-sm-2">
              <label>Loại Pizza</label>
          </div>
          <div class="col-sm-3">
              <select name="select-pizza" id="select-loai-Pizza" class="form-control">
                  <option value="">ALL</option>
                  <option value="hawaii">Hawaii</option>
                  <option value="bacon">Bacon</option>
                  <option value="seafood">Seafood</option>
              </select>
          </div>
          <div class="col-sm-2">
              <button id="btn-loc" class="btn btn-info">Lọc</button>
          </div>
      </div>
  </div>
  <div class="container">
      <table id="Table-User" class="table table-bordered table-striped table-hover">
          <thead>
              <tr class="bg-primary">
                  <td>Order ID</td>
                  <td>Kich co combo</td>
                  <td>Loai pizza</td>
                  <td>Nước uống</td>
                  <td>Thành tiền</td>
                  <td>Họ và tên</td>
                  <td>Số điện thoại</td>
                  <td>Trạng thái</td>
                  <td>action</td>
              </tr>
          </thead>
          <tbody>
          </tbody>
      </table>
  </div>
      <!-- Modal -->
  <div id="Modal-Order" class="modal fade" role="dialog">
      <div class="modal-dialog modal-lg">
  
      <!-- Modal content-->
      <div class="modal-content">
          <div class="modal-header">
          <h4 class="modal-title">Order Datail !!!</h4>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
          </div>
          <div class="modal-body">
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>ID</label></div>
                  <div class="col-sm-9"><input placeholder="ID..." type="text" class="form-control" id="inp-Id"></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>Order ID</label></div>
                  <div class="col-sm-9"><input placeholder="OrderID..." type="text" class="form-control" id="inp-OrderId"></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>Pizza size</label></div>
                  <div class="col-sm-9"><select class="form-control" id="pizza-size-inp"></select></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>Đường Kính</label></div>
                  <div class="col-sm-9"><input placeholder="Đường Kính..." type="text" class="form-control" id="inp-duongkinh"></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>Sườn</label></div>
                  <div class="col-sm-9"><input placeholder="Sườn..." type="text" class="form-control" id="inp-suon"></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>Salad</label></div>
                  <div class="col-sm-9"><input placeholder="Salad..." type="text" class="form-control" id="inp-Salad"></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>Pizza Type</label></div>
                  <div class="col-sm-9"><input placeholder="Pizza Type..." type="text" class="form-control" id="inp-Pizza-Type"></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>ID Voucher</label></div>
                  <div class="col-sm-9"><input placeholder="ID Voucher..." type="text" class="form-control" id="inp-IdVoucher"></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>Thành Tiền</label></div>
                  <div class="col-sm-9"><input placeholder="Thành Tiền..." type="text" class="form-control" id="inp-Thanhtien"></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>Giảm giá</label></div>
                  <div class="col-sm-9"><input placeholder="Giảm giá..." type="text" class="form-control" id="inp-GiamGia"></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>Loại Đồ Uống</label></div>
                  <div class="col-sm-9"><select class="form-control" id="select-douong"></select></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>Số Lượng Nước Uống</label></div>
                  <div class="col-sm-9"><input placeholder="Số Lượng Nước Uống..." type="text" class="form-control" id="inp-SLN"></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>Họ Tên</label></div>
                  <div class="col-sm-9"><input placeholder="Họ Tên..." type="text" class="form-control" id="inp-name"></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>Email</label></div>
                  <div class="col-sm-9"><input placeholder="Email..." type="text" class="form-control" id="inp-Email"></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>Số Điện Thoại</label></div>
                  <div class="col-sm-9"><input placeholder="Số Điện Thoại..." type="text" class="form-control" id="inp-SDT"></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>Địa Chỉ</label></div>
                  <div class="col-sm-9"><input placeholder="Địa Chỉ..." type="text" class="form-control" id="inp-address"></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>lời nhắn</label></div>
                  <div class="col-sm-9"><input placeholder="lời nhắn..." type="text" class="form-control" id="inp-message"></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>Ngày Order</label></div>
                  <div class="col-sm-9"><input placeholder="Ngày Order..." type="text" class="form-control" id="inp-order-day"></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-3 text-center"><label>Ngày Chỉnh Sửa</label></div>
                  <div class="col-sm-9"><input placeholder="Ngày Chỉnh Sửa..." type="text" class="form-control" id="inp-repairDay"></div>
              </div>
              <div class="form-group row">
                  <div class="col-sm-6 text-center">
                      <button class="btn btn-success col-sm-12" id="btn-Confirm">Confirm</button>
                  </div>
                  <div class="col-sm-6">
                      <button class="btn btn-danger col-sm-12" id="btn-Cancel">Cancel</button>
                  </div>
              </div>
          </div>
      </div>

    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
<!-- Footer -->
<footer class="text-center text-white" style="background-color:orange;">
  <h4 class="m-2 text-dark">Footer</h4>
  <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
  <!-- Grid container -->
  <div class="container pt-4">
    <!-- Section: Social media -->
    <section class="mb-4">
      <!-- Facebook -->
      <a
        class="btn btn-link btn-floating btn-lg text-dark m-1"
        href="#!"
        role="button"
        data-mdb-ripple-color="dark"
        ><i class="fab fa-facebook-f"></i
      ></a>

      <!-- Twitter -->
      <a
        class="btn btn-link btn-floating btn-lg text-dark m-1"
        href="#!"
        role="button"
        data-mdb-ripple-color="dark"
        ><i class="fab fa-twitter"></i
      ></a>

      <!-- Google -->
      <a
        class="btn btn-link btn-floating btn-lg text-dark m-1"
        href="#!"
        role="button"
        data-mdb-ripple-color="dark"
        ><i class="fab fa-google"></i
      ></a>

      <!-- Instagram -->
      <a
        class="btn btn-link btn-floating btn-lg text-dark m-1"
        href="#!"
        role="button"
        data-mdb-ripple-color="dark"
        ><i class="fab fa-instagram"></i
      ></a>

      <!-- Linkedin -->
      <a
        class="btn btn-link btn-floating btn-lg text-dark m-1"
        href="#!"
        role="button"
        data-mdb-ripple-color="dark"
        ><i class="fab fa-linkedin"></i
      ></a>
      <!-- Github -->
      <a
        class="btn btn-link btn-floating btn-lg text-dark m-1"
        href="#!"
        role="button"
        data-mdb-ripple-color="dark"
        ><i class="fab fa-github"></i
      ></a>
    </section>
    <!-- Section: Social media -->
  </div>
  <!-- Grid container -->

  <!-- Copyright -->
  <div class="text-center text-dark p-3" style="background-color: rgba(0, 0, 0, 0.2);">
    Lập Trình :
    <a class="text-dark" href="#">Powered By DEVCAMP</a>
  </div>
  <!-- Copyright -->
</footer>

  <!-- Control Sidebar -->
  <aside class="control-sidebar control-sidebar-dark">
    <!-- Control sidebar content goes here -->
  </aside>
  <!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->

<!-- jQuery -->
<script src="plugins/jquery/jquery.min.js"></script>
<!-- Bootstrap 4 -->
<script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- Import them style bootstrap cho datatable -->
<script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
<!-- AdminLTE App -->
<script src="dist/js/adminlte.min.js"></script>
<!-- AdminLTE for demo purposes -->
<script src="filter.js"></script>
</body>
</html>
